Subject: RE: bz2 files
From: "Churchill, Dan (MN65)" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 26 Oct 2001 14:45:06 -0500

Okay then.  This last info you sent to me only (I'm sending it to the list
with this posting - see below) is information that gives us a common
starting point and indicates some issue/conflict with setup that should be
addressed.

I'm not familiar with this problem - but maybe someone on the list is.  I
suggest you subscribe to the list (if you haven't) so you get all your
replies - it seems that the return address for your e-mail account doesn't
include your domain name, and thus messages sent to you by choosing the
reply-to option don't get the messages back to you.  I happened to copy &
paste your address from your signature, which is why my message got
through...

-Dan

> -----Original Message-----
> From: elcon
> Sent: Friday, October 26, 2001 4:25 PM
> To: Churchill, Dan (MN65)
> Subject: RE: bz2 files
> 
> 
> Dan
> 
> I did just that and several times for the last three days. It 
> is the setup.exe that
> creates a setup.log file and that reports that the files 
> cannot be found. I only used
> winzip out of desperation.
> 
> Marius
> 
> 
> > Why are you trying to unzip them with WinZip?  That is not 
> the standard
> > method of installation.  If you want to continue to do it 
> that way, seek
> > support from the people who have provided you with your installation
> > instructions.  The members of this list and/or the Cygwin 
> development team
> > are not going to be able to help you, because that is a 
> nonstandard method
> > of installation about which we know nothing.
> > 
> > The supported method of installing Cygwin is via the 
> setup.exe available on
> > www.cygwin.com.  Click the "install now" links to get 
> setup.exe.  Then you
> > can run that to download the packages (from any number of 
> worldwide mirrors)
> > that you want.  If you still need help after that, first 
> check the FAQ and
> > Documentation links on the cygwin web site.  If by some 
> chance you *still*
> > need help after that, then this list would be the 
> appropriate place to ask.
> > 
> > -Dan Churchill
> > 
> > > Hi
> > > 
> > > I am having some problem installing the complete package as 
> > > it seems the some of the bz2
> > > files are not recognized by by winzip8.0 or unzip as a zipped 
> > > file. Some of the normal
> > > gzip files are not found either, but if I look in the 
> > > directory, they are present. I can
> > > also extarct them manually into the right directory with the 
> > > exception of the bz2 files.
> > > 
> > > Can anyone please help on this matter.
> > > 
> > > Many thanks
> > > 
> > > system: win NT 2000
> > > install dir = c:\cygwin
> > > 
> > > Marius
> > > mailto:[email-masked]
> > > 
> > > 
> > > ---------------------------------------------
> > > This message was sent using World Mail.
> > > http://www.worldonline.co.za
> > > 
> > > 
> > > 
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > > 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/